@charset "utf-8";
/* CSS Document */

body{
	overflow-x:hidden;
	background:url(../images/bg.jpg) }

.fb{
	margin-bottom:10px;
	float:right;
}
.fb1{
	margin-bottom:10px;
	float:right;
}
.call_sp{
	color:#000000;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	text-align:right;
	line-height:22px;
}
.ic1
{width:35px;
height:35px;
float:left;
padding:1px
}
.item{
	width:100%;
}
.item img{
	max-width:150%;
}

.flash{ 
background-size:cover;

padding:90px 0 0 0;
}
.banner{
	border:solid 10px #FFFFFF}
.shadow{text-align:center;}
.shadow img{width:100%; max-width:1000px;}
.header{
	border-top:solid #0c6dad 3px;}

.menu{
	margin-top:20px;}
.logo{
	padding-top:24px;
	padding-bottom:10px;

}
.right{
	padding-top:5px;
}
.call{
	font-size:18px;
	color:#fff;
	margin-top:10px;
	line-height:15px;
	margin-bottom:20px;
	text-align:right;
}
.call span{
	font-weight:700;
	color:#000000;
}
.call_right{
	float:right;
}


.shadow{
	background:url(../images/shadow.png) repeat-x center top;
	height:19px;
}
.cat{
	background:url(../images/flash_bottom.png) no-repeat center top;

	margin-top:-66px;
	min-height:100px;
	width:100%;
}
.cat_cen{

	margin:0 auto;
}
.cat_item{
	width:143px;
	margin:3px;
	float:left;
}
.cat_img{
	width:100%;
	text-align:center;
}
.cat_img img{
	border-radius:50%;
	width:150px;
	border:#FFFFFF 5px solid;
}
.cat_head{
	font-size:13px;
	text-align:center;
	line-height:30px;
	font-weight:bold;
	color:#FFFFFF;
}
.cat_head a{
	color:#01389f;
	text-decoration:none;
}
.cat_head a:hover{
	color:#01389f;
}
.box{
	background:#FFFFFF;
	border-radius:0  0 30px 30px;
	padding:10px;
}
section{
	margin:37px auto 0 auto;
}.slider{
	background:#FFFFFF;
	padding:10px;
	height:400px;
}
article{
	width:720px;
	float:left;
}
.welcome{
	font-size:24px;
	font-weight:bold;
	color:#000000;
	line-height:40px;
	border-bottom:#EEEEEE 1px dashed;
}
.welcome span{
	color:#01389f;
}
.text{
	line-height:28px;
	font-size:13px;
	color:#555555;
	text-align:justify;
}

.text1{
	line-height:28px;
	font-size:16px;
	color:#555555;
	text-align:justify;
	padding-left:10px;
}


nav{
	background:#00165c;
	border-bottom:solid #1046a4 2px;
	}
aside{
	width:260px;
	float:right;
}
.side{
	padding:0 15px;
	font-size:13px;
	padding-bottom:20px;
}
.side ul{
	margin:0;
	padding:0;
}
.side ul li{
	background:#2751a1;
	height:32px;
	line-height:32px;
	list-style:none;
	border-radius:5px;
	margin-bottom:6px;
}
.side ul li a{
	background:url(../images/arrow.png) no-repeat right;
	text-decoration:none;
	display:block;
	padding-left:10px;
	color:#FFFFFF;
}
.side  ul li a:hover{
	background:url(../images/arrow.png) no-repeat right #325aa6;
	border-radius:5px;
	color:#FFFFFF;
}
.maingreen{
	background:#01389f;
	border-radius:5px;
}
.aside_head{
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:20px;
	color:#FFFFFF;
}
.third{
	background:#EEEEEE;
	width:300px;
	margin:35px 13px 15px 13px;
	float:left;
}
.third_img{
	border-top:#2751a1 5px solid;
	width:100%;
}
.third_img img{
	width:100%;
}
.wels{
	line-height:36px;
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	text-align:center;

	color:#000000;
}
.wel{
	line-height:36px;
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	text-align:center;

	color:#000000;
}
.marq_txt{
	font-family: 'Raleway', sans-serif;
	font-size:13px;
	line-height:24px;
	padding:5px 15px;
	border-bottom:#CCCCCC 1px dashed;
	text-align:center;
}
.footer_bg{

	line-height:39px;
	padding:11px 0 11px 0;
	text-align:center;
	color:#FFFFFF;
	margin-top:30px;
	font-size:14px;
	text-shadow:#000000 1px 1px;
}
footer{

	padding:11px 0 11px 0;
	text-align:center;
	color:#FFFFFF;
	margin-top:10px;
	font-size:14px;
		text-decoration:none;
	text-shadow:#000000 1px 1px;
}
footer a{
	text-decoration:none;
	padding:0 10px;
	font-size:16px;
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
}
footer a:hover{
	color:#fff;
		text-decoration:none;
	text-shadow:none;
}

@media (max-width: 768px){
.call{ margin-bottom:20px;line-height:30px;}
.call1{text-align:center; margin-top:20px;}
.menu{position:static; z-index:0; margin-top:20px; width:100%;}
.header{padding-bottom:10px;}
.address{text-align:center;}
.social{text-align:center;}
.main_menu{background:rgba(0, 0, 0, 0) linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 4%, #8a0300 0%, #8a0300 100%) repeat scroll 0 0; min-height:46px;}
.menu{ margin-bottom:20px;}
.cat_img img {
 border-radius: 50%;
width: 102px;
border: #FFFFFF 5px solid;;
}
.cat_head {
	font-size: 11px;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	width: 68%;
}
.third {
	background: #EEEEEE;
	margin: 35px -13px -2px 1px;
	float: left;
	width: 100%;
}
.wel {
	line-height: 36px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-align: center;
	color: #000000;
}
}


@media (max-width: 640px){
	.logo{
		width:100%;
		text-align:center;
	}
	.logo img{
		max-width:100%;
	}
	.cat_item {
    width: 177px;
    margin: 3px;
    float: left;
}
.address{text-align:center;}
.social{text-align:center;}
.menu{position:static; z-index:0;}
.main_menu{background:rgba(0, 0, 0, 0) linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 4%, #8a0300 0%, #8a0300 100%) repeat scroll 0 0; min-height:46px;}
.menu{ margin-top: 130px;
margin-bottom:5px;}
.cat_img img {
 border-radius: 50%;
width: 102px;
border: #FFFFFF 5px solid;;
}
.cat_head {
	font-size: 11px;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	width: 68%;
}
.third {
	background: #EEEEEE;
	margin: 35px -13px -2px 1px;
	float: left;
	width: 100%;
}
.wel {
	line-height: 36px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-align: center;
	color: #000000;
}
.cat_img img {
 border-radius: 50%;
width: 102px;
border: #FFFFFF 5px solid;;
}
.cat_head {
	font-size: 11px;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	width: 100%;
}
aside {
    width: 260px;
    float: left;
}


element {

}
.right {
width: 75%;
padding-top: 18px;

}
.third {
	background: #EEEEEE;
	margin: 36px 12px -2px 1px;
	float: left;
	width: 31%;
}
.wel {
	line-height: 36px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-align: center;
	color: #000000;
}
.wels {
	line-height: 36px;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	text-align: center;
	color: #000000;
}
}


@media (max-width: 480px){
	.logo{
		width:100%;
		text-align:center;
	}
	.logo img{
		max-width:100%;
	}
.address{text-align:center;}
.social{text-align:center;}
.menu{position:static; z-index:0;}
.main_menu{background:rgba(0, 0, 0, 0) linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 4%, #8a0300 0%, #8a0300 100%) repeat scroll 0 0; min-height:46px;}
.menu{ margin-top: 130px;
margin-bottom:5px;}
.cat_img img {
 border-radius: 50%;
width: 102px;
border: #FFFFFF 5px solid;;
}
.cat_item {
	width: 188px;
	margin: 3px;
	float: left;
}
.cat_head {
	font-size: 11px;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	width: 68%;
}
.third {
	background: #EEEEEE;
	margin: 35px -13px -2px 1px;
	float: left;
	width: 100%;
}
.wel {
	line-height: 36px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-align: center;
	color: #000000;
}
.cat_img img {
	border-radius: 50%;
	width: 136px;
	border: #FFFFFF 5px solid;
}
.cat_head {
	font-size: 13px;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	width: 95%;
}
.third {
	background: #EEEEEE;
	margin: 37px 30px -2px 35px;
	float: left;
	width: 89%;
}
.footer_bg {

	line-height: 39px;
	padding: 11px 0 11px 0;
	text-align: center;
	color: #FFFFFF;
	margin-top: 30px;
	font-size: 14px;
	text-shadow: #000000 1px 1px;
}
.wel {
	line-height: 36px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-align: center;
	color: #000000;
}
.wels {
	line-height: 36px;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	text-align: center;
	color: #000000;
}
}
@media (max-width: 320px){
	.logo{
		width:100%;
		text-align:center;
	}
	.logo img{
		max-width:100%;
	}
.address{text-align:center;}
.social{text-align:center;}
.menu{position:static; z-index:0;}
.main_menu{background:rgba(0, 0, 0, 0) linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 4%, #8a0300 0%, #8a0300 100%) repeat scroll 0 0; min-height:46px;}
.menu{ margin-top: 130px;
margin-bottom:5px;}
.cat_img img {
 border-radius: 50%;
width: 102px;
border: #FFFFFF 5px solid;;
}
.cat_item {
	width: 188px;
	margin: 3px;
	float: left;
}
.cat_head {
	font-size: 11px;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	width: 68%;
}
.third {
	background: #EEEEEE;
	margin: 35px -13px -2px 1px;
	float: left;
	width: 100%;
}
.wel {
	line-height: 36px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-align: center;
	color: #000000;
}
.cat_img img {
	border-radius: 50%;
	width: 136px;
	border: #FFFFFF 5px solid;
}
.cat_head {
	font-size: 13px;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	width: 95%;
}
.third {
	background: #EEEEEE;
	margin: 36px 30px -2px 12px;
	float: left;
	width: 92%;
}
.footer_bg {

	line-height: 39px;
	padding: 11px 0 11px 0;
	text-align: center;
	color: #FFFFFF;
	margin-top: 30px;
	font-size: 14px;
	text-shadow: #000000 1px 1px;
}
.wel {
	line-height: 36px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-align: center;
	color: #000000;
}
.wels {
	line-height: 36px;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	text-align: center;
	color: #000000;
}

footer {
	padding: 11px 0 11px 0;
	text-align: center;
	color: #FFFFFF;
	margin-top: 10px;
	font-size: 14px;
	text-shadow: #000000 1px 1px;

}
}


 .header-title
        {
          text-align: center;
          color:#00bfff;
        }

        #tip 
        {
            display:none;  
        }

        .fadeIn
        {
          animation-duration: 3s;
        }

        .form-control
        {
        	border-radius:0px;
        	border:1px solid #EDEDED;
        }

        .form-control:focus
        {
        	border:1px solid #00bfff;
        }

        .textarea-contact
        {
        	resize:none; 
        }

        .btn-send
        {
        	border-radius: 0px;
        	border:1px solid #00bfff;
        	background:#00bfff;
        	color:#fff; 
        }

        .btn-send:hover
        {
        	border:1px solid #00bfff;
        	background:#fff;
        	color:#00bfff;
        	transition:background 0.5s;   
        }

        .second-portion
        {
        	margin-top:50px; 
        }

		        @import "//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css";
		@import "http://fonts.googleapis.com/css?family=Roboto:400,500";

		.box > .icon { text-align: center; position: relative; }
		.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #00bfff; vertical-align: middle; }
		.box > .icon:hover > .image { background: #333; }
		.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
		.box > .icon:hover > .image > i { color: white !important; }
		.box > .icon > .info { margin-top: -24px; background: rgba(0, 0, 0, 0.04); border: 1px solid #e0e0e0; padding: 15px 0 10px 0; min-height:163px;}
		.box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #e0e0e0; color: white; }
		.box > .icon > .info > h3.title { font-family: "Robot",sans-serif !important; font-size: 16px; color: #222; font-weight: 700; }
		.box > .icon > .info > p { font-family: "Robot",sans-serif !important; font-size: 13px; color: #666; line-height: 1.5em; margin: 20px;}
		.box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { color: #222; }
		.box > .icon > .info > .more a { font-family: "Robot",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
		.box > .icon:hover > .info > .more > a { color: #fff; padding: 6px 8px; background-color: #63B76C; }
		.box .space { height: 30px; }

		@media only screen and (max-width: 768px)
		{
			.contact-form
			{
				margin-top:25px; 
			}

			.btn-send
			{
				width: 100%;
				padding:10px; 
			}

			.second-portion
			{
				margin-top:25px; 
			}
		}
		.ul2 > li {
	display: block;
	border-top: 1px solid #dfdfdf;
}
.ul2 > li:first-child {
	border-top: none;
}
.ul2 > li a {
	display: block;
	color: #4e82c7;
	padding: 8px 16px;
	text-decoration: none;
}
.ul2 > li a:hover {
	background: #f7f7f7;
	color: #77a7e7;
}